{ "translations": {
    "PhoneTrack" : "PhoneTrack",
    "PhoneTrack proximity alert (%s and %s)" : "Alerta de proximidad de PhoneTrack (%s y %s)",
    "Device \"%s\" is now closer than %sm to \"%s\"." : "El dispositivo \"%s\" está ahora a menos de %sm de \"%s\".",
    "Device \"%s\" is now farther than %sm from \"%s\"." : "El dispositivo \"%s\" está ahora a más de %sm de \"%s\".",
    "Geofencing alert" : "Alerta de Geolocalización",
    "In session \"%s\", device \"%s\" entered geofencing zone \"%s\"." : "En sesión \"%s\", dispositivo \"%s\" entró en zona de geolocalización \"%s\".",
    "In session \"%s\", device \"%s\" exited geofencing zone \"%s\"." : "En sesión \"%s\", dispositivo \"%s\" salió de zona de geolocalización \"%s\".",
    "Quota was successfully saved" : "La cuota fue guardado correctamente",
    "Failed to save quota" : "No se pudo guardar la cuota",
    "left" : "izquierda",
    "right" : "derecha",
    "Show lines" : "Mostrar líneas",
    "Hide lines" : "Ocultar líneas",
    "Activate automatic zoom" : "Activar zoom automático",
    "Disable automatic zoom" : "Desactivar el zoom automático",
    "Show last point tooltip" : "Mostrar información del último punto",
    "Hide last point tooltip" : "Ocultar información del último punto",
    "Zoom on all devices" : "Zoom sobre todos los dispositivos",
    "Click on the map to move the point, press ESC to cancel" : "Haga clic en el mapa para mover el punto, presione ESC para cancelar",
    "Server name or server address should not be empty" : "El nombre del servidor o su dirección no debe estar vacío",
    "Impossible to add tile server" : "Imposible añadir servidor de mosaico",
    "A server with this name already exists" : "Un servidor con este nombre ya existe",
    "Delete" : "Eliminar",
    "Tile server \"{ts}\" has been added" : "Se ha agregado el servidor de mosaico \"{ts}\"",
    "Failed to add tile server \"{ts}\"" : "No se pudo agregar el servidor de mosaico \"{ts}\"",
    "Failed to contact server to add tile server" : "No se pudo contactar el servidor para agregar el servidor de mosaico",
    "Tile server \"{ts}\" has been deleted" : "Servidor de mosaico \"{ts}\" se ha eliminado",
    "Failed to delete tile server \"{ts}\"" : "No se pudo eliminar el servidor de mosaico \"{ts}\"",
    "Failed to contact server to delete tile server" : "No se pudo contactar el servidor para eliminar el servidor de mosaico",
    "Failed to contact server to restore options values" : "No se pudo contactar el servidor para restaurar los valores de las opciones",
    "Reload this page" : "Recargar esta página",
    "Failed to contact server to save options values" : "No se pudo contactar el servidor para guardar los valores de las opciones",
    "Filter bookmark should have a name" : "El filtro de marcadores debería tener un nombre",
    "Failed to contact server to save filters bookmark" : "Fallo al conectar con el servidor para guardar el filtro de marcadores",
    "Failed to contact server to delete filters bookmark" : "Fallo al conectar con el servidor para borrar el filtro de marcadores",
    "Session name should not be empty" : "El nombre de la sesión no debe estar vacío",
    "Session name already used" : "El nombre de la sesión ya se ha usado",
    "Failed to contact server to create session" : "No se pudo contactar el servidor para crear la sesión",
    "yourname" : "tunombre",
    "Watch this session" : "Seguir esta sesión",
    "shared by {u}" : "compartido por {u}",
    "Forbid devices to log to this session" : "Impedir a dispositivos que se registren a esta sesión",
    "Reserve device names" : "Reservar nombres de dispositivos",
    "Links for logging apps" : "Enlaces para aplicaciones de registro",
    "Link to share session" : "Enlace para compartir la sesión",
    "Zoom on this session" : "Zoom en esta sesión",
    "More actions" : "Más acciones",
    "Delete session" : "Eliminar sesión",
    "Rename session" : "Renombrar la sesión",
    "Export to gpx" : "Exportar a GPX",
    "The automatic export runs daily and saves/updates files in '{exdir}' for selected interval (today is ignored)" : "La exportación automática se ejecuta diariamente y guarda/actualiza los archivos en '{exdir}' para el intervalo seleccionado (hoy se ignora)",
    "Automatic export" : "Exportación automática",
    "never" : "nunca",
    "daily" : "cada día",
    "weekly" : "cada semana",
    "monthly" : "cada mes",
    "The automatic purge runs daily and deletes old points, it keeps \"auto export\" interval plus \"auto purge\" interval\n(If \"auto export\" is set to \"never\", consider it as set to \"monthly\")" : "La purga automática se ejecuta diariamente y elimina los puntos antiguos, mantiene el intervalo de \"exportación automática\" más el intervalo de \"purga automática\"\n(si \"exportación automática\" se establece a \"nunca\", considere que se establece como \"mensual\")",
    "Automatic purge" : "Purga automática",
    "don't purge" : "no purgar",
    "a day" : "un día",
    "a week" : "una semana",
    "a month" : "un mes",
    "Name reservation is optional." : "Reserva de nombre es opcional.",
    "Name can be set directly in logging link if it is not reserved." : "El nombre se puede establecer directamente en el enlace de registro si no está reservado.",
    "To log with a reserved name, use the \"name token\" in logging link (or in PhoneTrack-Android log job's \"device name\") field." : "Para acceder con un nombre reservado, usa el «token de nombre» en el campo del enlace de acceso (o, en PhoneTrack Android, «nombre del dispositivo» de la tarea de acceso).",
    "If a name is reserved, the only way to log with this name is with its token." : "Si un nombre está reservado, es posible usarlo \túnicamente con su token.",
    "Reserve this device name" : "Reservar este nombre de dispositivo",
    "Type reserved name and press 'Enter'" : "Escriba el nombre a reservar y presione 'Enter'",
    "Share with user" : "Compartir con el usuario",
    "Type user name and press 'Enter'" : "Escriba nombre de usuario y presione 'Enter'",
    "A private session is not visible on public browser logging page" : "Una sesión privada no es visible en la página de registro público con el navegador",
    "Public session" : "Sesión pública",
    "Public watch link" : "Enlace para observación pública",
    "API URL (JSON, last positions)" : "URL de la API (JSON, últimas posiciones)",
    "API URL (JSON, all positions)" : "URL de la API (JSON, todas las posiciones)",
    "Current active filters will be applied on shared view" : "Los filtros actuales se aplicarán a la vista compartida",
    "Add public filtered share" : "Agregar una compartición publica filtrada",
    "Session token" : "Token de sesión",
    "List of links to configure logging apps server settings." : "Lista de enlaces para configurar la configuración del servidor de aplicaciones de registro.",
    "Replace 'yourname' with the desired device name or with the name reservation token" : "Reemplazar 'yourname' con el nombre del dispositivo deseado o con el token de la reserva de nombre",
    "Public browser logging link" : "Enlace de registro de navegador público",
    "OsmAnd link" : "Enlace de OsmAnd",
    "GpsLogger GET and POST link" : "Enlaces GET y POST de GpsLogger",
    "Owntracks (HTTP mode) link" : "Enlace de Owntracks (modo HTTP)",
    "Ulogger link" : "Enlace de Ulogger",
    "Traccar link" : "Enlace de Traccar",
    "OpenGTS link" : "Enlace de OpenGTS",
    "Locus Map link" : "Enlace de Locus Map",
    "HTTP GET link" : "Enlace GET HTTP",
    "The session you want to delete does not exist" : "La sesión que desea eliminar no existe",
    "Failed to delete session" : "Error al eliminar la sesión",
    "Failed to contact server to delete session" : "No se pudo contactar el servidor para eliminar la sesión",
    "Device '{d}' of session '{s}' has been deleted" : "Se ha eliminado el dispositivo '{d}' de la sesión '{s}'",
    "Failed to delete device '{d}' of session '{s}'" : "No se pudo eliminar el dispositivo '{d}' de la sesión '{s}'",
    "Failed to contact server to delete device" : "No se pudo contactar con el servidor para eliminar el dispositivo",
    "Impossible to rename session" : "Imposible renombrar la sesión",
    "Failed to contact server to rename session" : "No se pudo contactar el servidor para renombrar la sesión",
    "Impossible to rename device" : "Imposible renombrar el dispositivo",
    "Failed to contact server to rename device" : "No se pudo contactar con el servidor para renombrar el dispositivo",
    "Impossible to set device alias for {n}" : "Imposible establecer el alias del dispositivo para {n}",
    "Failed to contact server to set device alias" : "Error al contactar con el servidor para configurar el alias del dispositivo",
    "Device already exists in target session" : "Dispositivo ya existe en la sesión de destino",
    "Impossible to move device to another session" : "Imposible mover el dispositivo a otra sesión",
    "Failed to contact server to move device" : "No se pudo contactar con el servidor para mover el dispositivo",
    "Failed to contact server to get sessions" : "No se pudo contactar el servidor para obtener sesiones",
    "Stats of all points" : "Estadísticas de todos los puntos",
    "Stats of filtered points" : "Estadísticas de puntos filtrados",
    "Device's color successfully changed" : "Color del dispositivo cambiada correctamente",
    "Failed to save device's color" : "No se pudo guardar el color del dispositivo",
    "Failed to contact server to change device's color" : "No se pudo contactar el servidor para cambiar el color del dispositivo",
    "Geo link to open position in other app/software" : "Enlace Geo para abrir posición en otro software/aplicación",
    "Geo link QRcode to open position with a QRcode scanner" : "Enlace geo QRcode para abrir la posición con un scanner de QRcode",
    "Get driving direction to this device with {s}" : "Obtén la dirección de conduce a este dispositivo con {s}",
    "Set device shape" : "Definir la forma del dispositivo",
    "Round" : "Circular",
    "Square" : "Cuadrado",
    "Triangle" : "Triángulo",
    "Delete this device" : "Eliminar este dispositivo",
    "Rename this device" : "Renombrar este dispositivo",
    "Set device alias" : "Establecer alias del dispositivo",
    "Move to another session" : "Mover a otra sesión",
    "Ok" : "Ok",
    "Device geofencing zones" : "Zonas de gelolocalización del dispositivo",
    "Zoom on geofencing area, then set values, then validate." : "Aumentar en área de geolocalización, entonces poner valores, entonces validar.",
    "Nextcloud notification" : "Notificación de Nextcloud",
    "Email notification" : "Notificación por email",
    "An empty value means the session owner's email address." : "Un valor vacío significa la dirección de correo electrónico del propietario de la sesión.",
    "You can put multiple addresses separated by comas (,)." : "Se puede poner varias direcciones separadas por comas (,).",
    "HTTP address to request when entering (\"%loc\" will be replaced by \"latitude:longitude\")" : "Dirección HTTP que solicitar al entrar («%loc» será reemplazado por «latitud:longitud»)",
    "Use POST method" : "Utilizar el método POST",
    "HTTP address to request when leaving (\"%loc\" will be replaced by \"latitude:longitude\")" : "Dirección HTTP que solicitar al salir (\"%loc\" será reemplazada por \"latitud:longitud\")",
    "Geofencing zone coordinates" : "Coordenadas de la zona de Geolocalización",
    "leave blank to use current map bounds" : "deje en blanco para usar límites de mapa actual",
    "North" : "Norte",
    "South" : "Sur",
    "Set North/East corner by clicking on the map" : "Definir esquina nordeste haciendo clic en el mapa",
    "Set N/E" : "Def. N/E",
    "Set South/West corner by clicking on the map" : "Definir esquina sur/oeste haciendo clic en el mapa",
    "Set S/W" : "Def. S/O",
    "East" : "Este",
    "West" : "Oeste",
    "Fence name" : "Nombre de la zona",
    "Use current map view as geofencing zone" : "Usar la vista de mapa actual como zona de geofenciamiento",
    "Add zone" : "Agregar zona",
    "Device proximity notifications" : "Notificaciones de proximidad del dispositivo",
    "Select a session, a device name and a distance, set the notification settings, then validate." : "Seleccione una sesión, un nombre de dispositivo y una distancia, configure los ajustes de notificación, luego valide.",
    "You will be notified when distance between devices gets bigger than high limit or smaller than low limit." : "Se le notificará cuando la distancia entre los dispositivos se hace más grande que límite alto o menor que el límite bajo.",
    "Session" : "Sesión",
    "Device name" : "Nombre de dispositivo",
    "Low distance limit" : "Límite de distancia bajo",
    "meters" : "metros",
    "High distance limit" : "Límite de distancia alto",
    "HTTP address to request when devices get close" : "Dirección HTTP que pedir cuando los dispositivos se acercan",
    "HTTP address to request when devices get far" : "Dirección HTTP que pedir cuanto los dispositivos e alejan",
    "Add proximity notification" : "Agregar notificación de proximidad",
    "Toggle lines" : "Mostrar/ocultar lineas",
    "Follow this device (autozoom)" : "Seguir este dispositivo (autozoom)",
    "Center map on device" : "Centrar mapa sobre el dispositivo",
    "The point you want to edit does not exist or you're not allowed to edit it" : "El punto que desea editar no existe o no está permitido editarlo",
    "Failed to contact server to edit point" : "No se pudo contactar el servidor para editar el punto",
    "The point you want to delete does not exist or you're not allowed to delete it" : "El punto que desea eliminar no existe o no está permitido eliminarlo",
    "Failed to contact server to delete point" : "No se pudo contactar el servidor para eliminar el punto",
    "Manually added" : "Agregado manualmente",
    "Impossible to add this point" : "Imposible de añadir este punto",
    "User quota was reached" : "Se alcanzó la cuota de usuario",
    "Failed to contact server to add point" : "No se pudo contactar el servidor para agregar el punto",
    "Date" : "Fecha",
    "Time" : "Hora",
    "Altitude" : "Altura",
    "Precision" : "Precisión",
    "Speed" : "Velocidad",
    "Bearing" : "Rumbo",
    "Satellites" : "Satélites",
    "Battery" : "Batería",
    "User-agent" : "User-agent",
    "lat : lng" : "lat : lng",
    "DMS coords" : "Coordenadas DMS",
    "Save" : "Guardar",
    "Move" : "Mover",
    "Cancel" : "Cancelar",
    "Distance" : "Distancia",
    "Impossible to zoom, there is no point to zoom on for this session" : "Zoom imposible, no hay ningún punto en este sesión para hacer un zoom",
    "File extension must be '.gpx' or '.kml' to be imported" : "Extensión de archivo debe ser '.gpx' o '.kml' para importarlo",
    "Failed to create imported session" : "No se pudo crear la sesión importada",
    "Failed to import session" : "No se pudo importar la sesión",
    "File is not readable" : "El archivo no es legible",
    "File does not exist" : "El archivo no existe",
    "Malformed XML file" : "Archivo XML con formato incorrecto",
    "There is no device to import in submitted file" : "No hay ningún dispositivo para importar en el archivo enviado",
    "Failed to contact server to import session" : "No se pudo contactar con el servidor para importar la sesión",
    "Session successfully exported in" : "Sesión exportado con éxito en",
    "There is no point to export for this session" : "No hay ningún punto que exportar en esta sesión",
    "but there was no point to export for some devices" : "pero no había ningún punto que exportar para algunos dispositivos",
    "Failed to export session" : "No se pudo exportar la sesión",
    "Failed to contact server to export session" : "No se pudo contactar el servidor para exportar la sesión",
    "Failed to contact server to log position" : "No se pudo contactar el servidor para registrar la posición",
    "Impossible to zoom, there is no point to zoom on for this device" : "Zoom imposible, no hay ningún punto de este dispositivo para hacer un zoom",
    "'{n}' is already reserved" : "'{n}' ya está reservado",
    "Failed to reserve '{n}'" : "No se pudo reservar '{n}'",
    "Failed to contact server to reserve device name" : "No se pudo contactar con el servidor para reservar el nombre de dispositivo",
    "Failed to delete reserved name" : "No se pudo eliminar el nombre reservado",
    "This device does not exist" : "El dispositivo no existe",
    "This device name is not reserved, please reload this page" : "Este nombre de dispositivo no está reservado, por favor, vuelva a cargar esta página",
    "Failed to contact server to delete reserved name" : "No se pudo contactar con el servidor para eliminar el nombre reservado",
    "User does not exist" : "Usuario no existe",
    "Failed to add user share" : "Impossible de agregar la comparticion con el usuario",
    "Failed to contact server to add user share" : "No se pudo contactar el servidor para agregar la comparticion con el usuario",
    "Shared with {u}" : "Compartido con {u}",
    "Failed to delete user share" : "Impossible de eliminar la comparticion con el usuario",
    "Failed to contact server to delete user share" : "No se pudo contactar el servidor para eliminar la comparticion con el usuario",
    "Public share has been successfully modified" : "Compartir de forma publica se modifico satisfactoriamente",
    "Failed to modify public share" : "Error al modificar compartir publico",
    "Failed to contact server to modify public share" : "Error al contactar al servidor para modificar compartir publico",
    "Device name restriction has been successfully set" : "Restricción de nombre de dispositivo se ha creado con éxito",
    "Failed to set public share device name restriction" : "Error al definir la restricción de nombre de dispositivo de participación pública",
    "Failed to contact server to set public share device name restriction" : "Error al definir la restricción de nombre de dispositivo de participación pública",
    "Warning : User email and server admin email must be set to receive geofencing alerts." : "Advertencia : Correo electrónico de usuario y correo electrónico de administrador de servidor deben establecerse para recibir alertas de Geocercas.",
    "Failed to add geofencing zone" : "Error al agregar zona de georeferenciamiento",
    "Failed to contact server to add geofencing zone" : "No se pudo contactar el servidor para agregar la zona de georeferenciamiento",
    "URL to request when entering" : "URL requerida para acceder",
    "URL to request when leaving" : "URL requerida para salir",
    "no" : "no",
    "yes" : "sí",
    "Email address(es)" : "Direccion(es) de correo electrónico",
    "account mail address" : "dirección e correo de la cuenta",
    "Failed to delete geofencing zone" : "No se pudo eliminar la zona de geocercamiento",
    "Failed to contact server to delete geofencing zone" : "No se pudo contactar el servidor para agregar la zona de georeferenciamiento",
    "Warning : User email and server admin email must be set to receive proximity alerts." : "Advertencia : Correo electrónico de usuario y correo electrónico de administrador de servidor deben establecerse para recibir alertas de proximidad.",
    "Failed to add proximity alert" : "Error al agregar de la alerta de proximidad",
    "Device or session does not exist" : "Dispositivo o sesión no existe",
    "Failed to contact server to add proximity alert" : "No se pudo contactar el servidor para agregar la alerta de proximidad",
    "URL to request when devices get close" : "URL para solicitar cuando dispositivos se acercan",
    "URL to request when devices get far" : "URL para solicitar cuando dispositivos se alejan",
    "Low distance limit : {nbmeters}m" : "Límite de distancia bajo: {nbmeters}m",
    "High distance limit : {nbmeters}m" : "Límite distancia alto : {nbmeters}m",
    "Failed to delete proximity alert" : "No se pudo eliminar la alerta de proximidad",
    "Failed to contact server to delete proximity alert" : "No se pudo contactar el servidor para eliminar la alerta de proximidad",
    "Failed to add public share" : "Impossible de agregar la comparticion publica",
    "Failed to contact server to add public share" : "No se pudo contactar el servidor para agregar la comparticion publica",
    "Show this device only" : "Mostrar sólo éste dispositivo",
    "Show last positions only" : "Mostrar solo la última posición",
    "Simplify positions to nearest geofencing zone center" : "Simplificar las posiciones al centro más cercano de la zona de geocerciamiento",
    "No filters" : "Sin filtros",
    "Failed to delete public share" : "Impossible de eliminar la comparticion publica",
    "Failed to contact server to delete public share" : "No se pudo contactar el servidor para eliminar la comparticion publica",
    "Failed to contact server to get user list" : "No se pudo contactar el servidor para obtener la lista de usuarios",
    "device name" : "nombre de dispositivo",
    "distance (km)" : "distancia (km)",
    "duration" : "duración",
    "#points" : "#puntos",
    "avg speed (km/h)" : "vel. Media (km/h)",
    "max speed (km/h)" : "máx. Vel. (km/h)",
    "years" : "años",
    "days" : "días",
    "In OsmAnd, go to 'Plugins' in the main menu, then activate 'Trip recording' plugin and go to its settings." : "En OsmAnd, ir a 'Complementos' en el menú principal, luego activar el complemento 'Grabación de viaje' y vaya a sus ajustes.",
    "Copy the link below into the 'Online tracking web address' field." : "Copia el enlace a continuación en el campo 'Dirección web de seguimiento en línea'.",
    "In GpsLogger, go to 'Logging details' in the sidebar menu, then activate 'Log to custom URL'." : "En GpsLogger, ir a la 'Detalles de registro' en el menú y luego activar 'Enviar a URL personalizada'.",
    "Copy the link below into the 'URL' field." : "Copia el enlace de abajo en el campo 'URL'.",
    "In the Owntracks preferences menu, go to 'Connections'." : "En el menú de preferencias de Owntracks, ve a \"Conexiones\".",
    "Change the connection Mode to 'Private HTTP', Copy the link below into the 'Host' field." : "Cambia el modo de conexión a 'HTTP privado', copia el enlace de abajo en el campo 'Host'.",
    "Leave settings under 'Identification' blank as they are not required." : "Dejar los ajuste en 'Identificación' en blanco ya que no son necesarios.",
    "In Ulogger, go to settings menu and copy the link below into the 'Server URL' field." : "En Ulogger, ir al menú de configuración y copiar la URL en el campo de dirección URL del servidor.",
    "Set 'User name' and 'Password' mandatory fields to any value as they will be ignored by PhoneTrack." : "Set 'Nombre de usuario' y 'Contraseña' campos obligatorios en cualquier valor. Son ignorados por PhoneTrack.",
    "Activate 'Live synchronization'." : "Activar 'sincronización en directo'.",
    "In Traccar client, copy the link below into the 'server URL' field." : "En el cliente Traccar, copia el enlace a continuación en el campo 'URL del servidor'.",
    "In LocusMap, copy the link below into the 'server URL' field. It works with POST and GET methods." : "En LocusMap, copia el enlace a continuación en el campo 'URL del servidor'. Funciona con los métodos POST y GET.",
    "You can log with any other client with a simple HTTP request." : "Puede usar cualquier cliente con una simple solicitud HTTP.",
    "Make sure the logging system sets values for at least 'timestamp', 'lat' and 'lon' GET parameters." : "Asegúrese de que el sistema de registro establece por lo menos los valores de de los parámetros 'timestamp', 'lat' y 'lon'.",
    "Use this link as the server URL in your OpenGTS compatible logging app." : "Usa este enlace como la URL del servidor en tu app de registro compatible con OpenGTS.",
    "OpenGTS compatible logger" : "Logger compatible OpenGTS",
    "the browser" : "el navegador",
    "Log my position in this session" : "Registrar mi posición en esta sesión",
    "Visit this link with a web browser and check \"{loglabel}\"." : "Vista el link con un navegador y comprueba \"{loglabel}\".",
    "Configure {loggingApp} for logging to session '{sessionName}'" : "Configure {loggingApp} para logging en sesión '{sessionName}'",
    "Are you sure you want to delete the session {session} ?" : "¿Está seguro que desea eliminar la sesión {session}?",
    "Confirm session deletion" : "Confirmar eliminación de sesión",
    "Choose auto export target path" : "Elige ruta de exportación automática",
    "Select storage location for '{fname}'" : "Seleccione donde guardar '{fname}'",
    "Geo QRcode : last position of {dname}" : "QRcode Geo : última posición de {dname}",
    "Are you sure you want to delete the device {device} ?" : "¿Está seguro que desea eliminar el dispositivo {device}?",
    "Confirm device deletion" : "Confirmar eliminación de dispositivo",
    "Failed to change session lock status" : "Fallo al cambiar el estado de bloqueo de la sesión",
    "Failed to toggle session public status, session does not exist" : "Imposible de cambiar el statut de la sesion, ella no existe",
    "Failed to contact server to toggle session public status" : "No se pudo contactar el servidor para cambiar el statut de la sesión",
    "Failed to set device shape" : "Imposible de definir la forma del dispositivo",
    "Failed to contact server to set device shape" : "No se pudo contactar con el servidor para definir la forma del dispositivo",
    "Failed to set session auto export value" : "No se pudo cambiar el valor de exportación auto",
    "session does not exist" : "la sesión no existe",
    "Failed to contact server to set session auto export value" : "No se pudo contactar el servidor para cambiar el valor de exportación automática",
    "Failed to set session auto purge value" : "Error al definir la sesión de auto limpieza de valores",
    "Failed to contact server to set session auto purge value" : "No se pudo en contacto con servidor para sesión de auto purga valor",
    "Import gpx/kml session file" : "Importar archivo gpx/kml de sesion",
    "Point number quota (%s) was reached with a point of \"%s\" in session \"%s\"." : "La cuota del número de puntos (%s) fue alcanzada con un punto de \"%s\" en la sesión \"%s\".",
    "User \"%s\" shared PhoneTrack session \"%s\" with you." : "El usuario \"%s\" ha compartido la sesión PhoneTrack \"%s\" contigo.",
    "User \"%s\" stopped sharing PhoneTrack session \"%s\" with you." : "El usuario \"%s\" ha dejado de compartir la sesión PhoneTrack \"%s\" contigo.",
    "Point number quota" : "Cuota de número de puntos",
    "Set the maximum number of points each user can store/log." : "Establecer el número máximo de puntos que cada usuario puede acumular/log.",
    "Each user can choose what happens when the quota is reached : block logging or delete oldest point." : "Cada usuario puede elegir lo que ocurre cuando se alcanza la cuota : bloquear registro o eliminar el punto más antiguo.",
    "An empty value means no limit." : "Un valor vacío significa que no hay límite.",
    "Main tab" : "Pestaña principal",
    "Filters" : "Filtros",
    "Stats" : "Estadísticas",
    "Settings and extra actions" : "Ajustes y acciones adicionales",
    "About PhoneTrack" : "Acerca de PhoneTrack",
    "Import session" : "Importar una sesión",
    "Create session" : "Crear una sesión",
    "Session name" : "Nombre de sesión",
    "Options" : "Opciones",
    "General" : "General",
    "Refresh each (sec)" : "Actualizar cada (seg)",
    "Refresh" : "Actualizar",
    "An empty value means no limit" : "Un valor vacío significa que no hay límite",
    "Max number of points per device to load on refresh" : "Número máximo de puntos que cargar por dispositivo a cada actualización",
    "points" : "puntos",
    "Cutting lines only affects map view and stats table" : "Las líneas de corte sólo afectan a la vista de mapa y a la tabla de estadísticas",
    "Minimum distance to cut between two points" : "Distancia mínima para cortar entre dos puntos",
    "Minimum time to cut between two points" : "Tiempo mínimo para cortar entre dos puntos",
    "seconds" : "segundos",
    "When point quota is reached" : "Cuando se alcanza la cuota de punto",
    "block logging" : "bloquear registro",
    "delete user's oldest point each time a new one is logged" : "eliminar el punto más antiguo del usuario cada vez que se registra un nuevo",
    "delete device's oldest point each time a new one is logged" : "eliminar el punto más antiguo del dispositivo cada vez que se registra un nuevo",
    "Display" : "Visualización",
    "Auto zoom" : "Zoom automático",
    "Show tooltips" : "Mostrar tooltips",
    "Display first letter of device name on last position" : "Mostrar la primera letra del nombre del dispositivo sobre la última posición",
    "Show direction arrows along lines" : "Mostrar flechas de dirección a lo largo de las líneas",
    "Draw line with color gradient" : "Dibujar línea con degradado de color",
    "Show distance in tooltips" : "Mostrar distancia en marco emergente",
    "Show accuracy in tooltips" : "Muestra precisión en los tooltips",
    "Show speed in tooltips" : "Mostrar velocidad de forma emergente",
    "Show bearing in tooltips" : "Mostrar rumbo de forma emergente",
    "Show satellites in tooltips" : "Mostrar satélites en los tooltips",
    "Show battery level in tooltips" : "Mostrar el nivel de batería en los tooltips",
    "Show elevation in tooltips" : "Mostrar la elevación en los tooltips",
    "Show user-agent in tooltips" : "Mostrar el user-agent en los tooltips",
    "Make points draggable in edition mode" : "Hacer puntos movibles en modo edición",
    "Show accuracy circle on hover" : "Ver círculo de precisión al sobrevuelo",
    "Line width" : "Ancho de línea",
    "Point radius" : "Radio de punto",
    "Points and lines opacity" : "Opacidad de puntos y líneas",
    "Theme" : "Estilo",
    "bright" : "brillante",
    "pastel" : "pastel",
    "dark" : "oscuro",
    "Show lines in public pages" : "Mostrar líneas en páginas publicas",
    "reload page to make changes effective" : "recargar página para realizar cambios",
    "File export" : "Exportación de archivos",
    "Auto export path" : "Ruta de exportación automática",
    "Export one file per device" : "Exportación de un archivo por dispositivo",
    "Tracking sessions" : "Sesiones de seguimiento",
    "Custom tile servers" : "Servidores de mosaicos personalizados",
    "Server name" : "Nombre del servidor",
    "For example : my custom server" : "Por ejemplo : mi servidor personal",
    "Server address" : "Dirección del servidor",
    "For example : http://tile.server.org/cycle/{z}/{x}/{y}.png" : "Por ejemplo: http://tile.server.org/cycle/{z}/{x}/{y}.png",
    "Min zoom (1-20)" : "Zoom mini (1-20)",
    "Max zoom (1-20)" : "Zoom maxi (1-20)",
    "Add" : "Añadir",
    "Your tile servers" : "Sus servidores de mosaico",
    "Custom overlay tile servers" : "Servidores de teja de superposición personales",
    "Server url" : "URL del servidor",
    "For example : http://overlay.server.org/cycle/{z}/{x}/{y}.png" : "Por ejemplo: http://overlay.server.org/cycle/{z}/{x}/{y}.png",
    "Transparent" : "Transparente",
    "Opacity (0.0-1.0)" : "Opacidad (0.0-1.0)",
    "Your overlay tile servers" : "Sus servidores de teja de superposición",
    "Custom WMS tile servers" : "Servidores de mosaico WMS personalizados",
    "Format" : "Formato",
    "WMS version" : "Versión de WMS",
    "Layers to display" : "Capas para mostrar",
    "Your WMS tile servers" : "Sus servidores de mosaico WMS",
    "Custom WMS overlay servers" : "Servidores de azulejo WMS de superposición personales",
    "Your WMS overlay tile servers" : "Sus servidores de mosaico de superposición WMS",
    "Manually add a point" : "Añadir un punto manualmente",
    "Device" : "Dispositivo",
    "Add a point" : "Añadir un punto",
    "Now, click on the map to add a point (if session is not activated, you won't see added point)" : "Ahora, haga clic en el mapa para agregar un punto (si la sesión no esta activada, no se verá el punto agregado)",
    "Cancel add point" : "Cancelar añadir el punto",
    "Delete multiple points" : "Eliminar varios puntos",
    "Choose a session, a device and adjust the filters. All displayed points for selected device will be deleted. An empty device name selects them all." : "Seleccione una sesión, un dispositivo y ajuste los filtros. Se eliminarán todos los puntos visibles para el dispositivo seleccionado. Un nombre de dispositivo vacío los selecciona todos.",
    "Delete points" : "Borrar puntos",
    "Delete only visible points" : "Eliminar sólo los puntos visibles",
    "Filter points" : "Filtrar los puntos",
    "Apply filters" : "Aplicar los filtros",
    "Begin date" : "Fecha de inicio",
    "today" : "hoy",
    "Begin time" : "Hora de inicio",
    "End date" : "Fecha de fin",
    "End time" : "Hora de fin",
    "Min-- and Max--" : "Min-- y Max--",
    "Min++ and Max++" : "Min++ y Max++",
    "Last day:hour:min" : "Último día:hora:minuto",
    "Minimum accuracy" : "Precisión mínima",
    "Maximum accuracy" : "Precisión máxima",
    "Minimum elevation" : "Altura mínima",
    "Maximum elevation" : "Altura máxima",
    "Minimum battery level" : "Nivel de batería mínimo",
    "Maximum battery level" : "Nivel de batería máximo",
    "Minimum speed" : "Velocidad mínima",
    "Maximum speed" : "Velocidad máxima",
    "Minimum bearing" : "Rumbo maximo",
    "Maximum bearing" : "Rumbo minimo",
    "Minimum satellites" : "Satélite máximo",
    "Maximum satellites" : "Satélite mínimo",
    "bookmark name" : "nombre del marcador",
    "Save filter bookmark" : "Guardar filtro de marcadores",
    "Statistics" : "Estadísticas",
    "Show stats" : "Mostrar estadísticas",
    "Shortcuts" : "Accesos rápidos",
    "Toggle sidebar" : "Ocultar/mostrar barra lateral",
    "Documentation" : "Documentación",
    "Source management" : "Source management",
    "Authors" : "Autores"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}